/* @override http://daly.lu/source/style.css */

/* 	CSS Daly V1.1
	
*********************************************/

@charset "utf-8";

/* @group Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* @end */





/* @group general */

*{
	margin: 0;
	padding: 0;
}
html {
	height:100%;
	}

body {
	color: #1E1E1E; 
	height: 100%;
	text-align: center;
	font: normal normal normal 14px/1.8 BaroniItalic;
 	background: #f3f3f3 url(../images/daly_bg.jpg) repeat fixed;  
}

/* Links */
/*a:link {
	color: #1E1E1E; 
	font-weight: normal;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-decoration: none;
}

a:visited {
	color: #343434;
	text-decoration: none;
}
	
a:hover {
	color: #e76c1f;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-decoration: none;
}*/


/* Fonts */
@font-face {
font-family: BaroniItalic;
src: url('BaroniItl.eot'); /* IE9 Compatibility Modes */
src: url('BaroniItl.eot?') format('eot'),  /* IE6-IE8 */
url('BaroniItl.woff') format('woff'), /* Modern Browsers */
url('BaroniItl.ttf')  format('truetype'), /* Safari, Android, iOS */
url('BaroniItl.svg#svgBaroniItl') format('svg'); /* Legacy iOS */
}


@font-face {
font-family: BaroniPosterItalic;
src: url('BaroniPosIta.eot'); /* IE9 Compatibility Modes */
src: url('BaroniPosIta.eot?') format('eot'),  /* IE6-IE8 */
url('BaroniPosIta.woff') format('woff'), /* Modern Browsers */
url('BaroniPosIta.ttf')  format('truetype'), /* Safari, Android, iOS */
url('BaroniPosIta.svg#svgBaroniPosIta') format('svg'); /* Legacy iOS */
}


@font-face {
font-family: Frukta;
src: url('Frukta.eot'); /* IE9 Compatibility Modes */
src: url('Frukta.eot?') format('eot'),  /* IE6-IE8 */
url('Frukta.woff') format('woff'), /* Modern Browsers */
url('Frukta.ttf')  format('truetype'), /* Safari, Android, iOS */
url('Frukta.svg#svgFrukta') format('svg'); /* Legacy iOS */
}

h1{
	font-family: Frukta;
	text-transform: uppercase;
	display: inline;
	font-size: 20px;
	letter-spacing: 1px;
}

h2{
	font-family: BaroniPosterItalic;
	display: inline;
	font-size: 20px;
}


h3{
	font-family: BaroniItalic;
	display: inline;
}

.clearFloat {
    clear:both; 
    margin:0;
    padding:0;
 }


/* @end */


#container{
	width: 910px;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}


/* @group header */
#wrapper{
	z-index: 900;
	width: 100%;
	height: 60px;
	position: fixed;
	top: 0px;
	margin: 0px auto;
	padding: 0px;
	background: url(../images/daly_bg.jpg) repeat fixed;
}


#header {
	position: relative;
	width: 910px;
	height: 60px;
	margin: 0;
	padding: 0px;
	/*Adds shadow to the bottom of the bar
	-webkit-box-shadow: 0px 0px 8px 0px #000000;
	-moz-box-shadow: 0px 0px 8px 0px #000000;
	box-shadow: 0px 0px 8px 0px #000000;*/

}

#header_imgs{
	width: 100px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#menu {
	margin: 0px;
	width: 910px;
	height: 40px;
	padding: 20px 0px 0px 0px;
}

#menu ul {
	float: right;
	margin: 0;
	margin-right: 15px;
	padding: 0;
	line-height: 20px;
}


#menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
	
}

#menu ul li a{
	text-align: left;
	text-decoration: none;
	padding-left: 50px;
	height: 20px;
	display: block;
	letter-spacing: 1px;
	text-transform: uppercase;
	font: 16px frukta;
	color: #1e1e1e; 
	text-decoration: none;
	
}

#menu ul li a h1{
	font-size: 13px;
	padding-left: 5px;
	
}

#menu a:hover {
	color: #b26e49;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-decoration: none;}

#menu ul ul{
	position: absolute;
	visibility: hidden;
	opacity: 0;
	padding: 0px;
	margin: 0px 0px 0px 50px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
}

#menu ul li:hover ul {
	visibility: visible;
	opacity: 1;
	display: block;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}


#menu ul span{
	font-family: BaroniPosterItalic;
	font-size: 12px;
}

#menu ul li ul {

}

#menu ul li ul li{
margin: 0px;
padding: 0px; 

}

#menu ul li ul li a {
background: #1e1e1e;
color: white;
width: 150px;
height: 20px;
line-height: 21px;
margin-top: 2px;
padding-left: 5px;
font-family: BaroniPosterItalic;
text-transform: none;
font-size: 13px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
	letter-spacing: 0;
}

#menu ul li:hover ul li a:hover {
margin-left: 5px;
color: darkgray;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

/* @end */





/* @group content */

#content {
	text-align: left; 
	width: 910px;
	margin: 0px auto;
	padding: 0px;
	padding-top: 60px;
	-webkit-overflow-scrolling:touch;
	}


	
#home {
	background: url(../images/daly_home_bIg.jpg) no-repeat;
	height: 850px;
	width: 910px;
	margin: 0px;
	padding: 0px;
}

#home_txt {
	width: 400px;
	padding-left: 253px;
	padding-top: 595px;
	margin: 0px;
}

#home_txt p{
	width: 200px;
	text-align: right;
	line-height: 1.5;
	margin-bottom: 10px;
	padding: 0px;
}

#home_txt h1{
	width: 200px;
	text-align: left;
	font-size: 12px;
	padding-left: 205px;
}

#pix {
	width: 910px;
	height: 750px;
	position: relative;
	margin: 0px auto;
	padding: 0px;
	}

#slides {
	text-align: center;
	width: 880px;
	margin: 0px auto;
	padding: 0px;
	}

.slides_container {
	position: relative;
	width: 880px;
	margin: 0px auto;
	padding: 0px;
	overflow: hidden;
	}

.slides_container a {
	width:880px;
	height:456px;
	display:block;
}

.slides_container a img {
	display:block;
}

#slides .prev {
	position:absolute;
	top: 350px;
	left: 3px;
	width: 30px;
	height: 70px;
	display: block;
	z-index: 99;
	font-size: 60px;
	font-family: BaroniPosterItalic;
	color: #313131;
	text-decoration: none;
	line-height: 55px;
	text-shadow: 1px -1px 1px #fff;
}

#slides .next {
	position:absolute;
	top: 350px;
	right: 0px;
	width: 30px;
	height: 70px;
	display: block;
	z-index: 99;
	font-size: 60px;
	font-family: BaroniPosterItalic;
	color: #313131;
	text-decoration: none;
	line-height: 55px;
	text-shadow: -1px -1px 1px #fff;
	
}

#slides a.prev:hover {
	margin-left: -5px;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
}

#slides a.next:hover {
	margin-right: -5px;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
}



#up{
	position: absolute;
	display: block;
	overflow: hidden;
	width: 59px;
	height: 47px;
	margin: 0;
	margin-right: 30px;
	padding: 0px;
	text-decoration: none;
	border-style: none;
	line-height:120px;
	background: url(../images/btn_up.png) no-repeat 0 0px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-opacity: 0.7; 
	-moz-opacity: 0.7;
	-o-opacity: 0.7;
	opacity: 0.7;
	right: 0;
	z-index: 50;
	text-shadow: #000000 0px 0 0;
}

#up:hover{
	background: url(../images/btn_up.png) no-repeat 0 -3px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-moz-opacity: 1.0;
	-webkit-opacity:1.0;
	-o-opacity:1.0; 
	opacity: 1.0;
	cursor: pointer;
}
	
#concerts {
	position: relative;
	min-height: 850px;
	width: 910px ;
	padding: 0px;
	margin: 0px auto;
	background: url(../images/daly_concerts_bg_bttm.jpg) no-repeat right bottom;
}

#concerts_hl {
	padding: 30px 100px 0px 0px;
	text-align: right;
}

#concerts_hl h1{
	margin-left: 5px;
}

#concerts_cnt {
	min-height: 800px;
	width: 439px;
	margin-left: 15px;
	margin-top: -65px;
	line-height: 1.3;
	
}
	
#concerts_cnt h2{
	font-size: 14px;
	
}	
	
#concerts_cnt h3{
	font-size: 15px;
}	

#concerts_cnt h1{
	margin-left:10px;
	
}

#concerts_cnt a{
	text-decoration: none;
	color: black;
	border-bottom: thin dotted #989898;
}

#concerts_cnt a:visited{
	text-decoration: none;
	color: black;
	border-bottom: thin dotted #989898;
}

#concerts_cnt a:hover{
	text-decoration: none;
	color: black;
	border-bottom: thin solid #989898;
}

#con_hl {
	padding-top: 25px;
	text-align: left;
}

#concert1 {
	height: 240px;
	padding-left: 15px;
	margin-bottom: 2px;
	background: white url(../images/daly_amduerf.jpg) no-repeat center bottom;
	border-top: thin solid #989898;
}



#concert2 {
	height: 240px;
	padding-left: 15px;
	margin-bottom: 2px;
	background: white url(../images/daly_concervatoire.jpg) no-repeat center bottom;
	border-top: thin solid #989898;
}

#concert3 {
	height: 240px;
	padding-left: 15px;
	margin-bottom: 2px;
	background: white url(../images/daly_cape.jpg) no-repeat center bottom;
	border-top: thin solid #989898;
}


#bio {
	position: relative;
	width: 910px;
	background: url(../images/daly_bio_bg_bttm.jpg) no-repeat center top;
	margin: 0px auto;
	padding: 0px;
}

#bio_hl {
	padding-top: 20px;
	padding-right: 100px;
	text-align: right;
}

#bio_hl h1{
	margin-left: 5px;
}

#bio_txt {
	text-align: center;
	padding-top: 70px;
	padding-left: 150px;
	padding-right: 150px;
	margin-bottom: 60px;
	font-size: 16px;
}

#bio_txt span{
	text-transform: uppercase;
	letter-spacing: 1.3px;
	font: 14px Frukta;
}
	
	
	
#lynn {
	min-height: 850px;
	margin: 0px;
	background: #f2f2f2 url(../images/daly_lynn.jpg) no-repeat left 100px;
}


#bio_name {
	padding-left: 300px;
	padding-top: 60px;
}

#bio_info{
 	width: 440px;
 	margin-top: 60px;
 	margin-left: 455px;
 	padding-bottom: 66px;	
 	font-family: frukta;
 	font-size: 13px;
 	line-height:1.7;
	text-align: justify;
	border-bottom: thin solid #969696;
}

#bio_info span{
	font-family: baroniposteritalic;
 	font-size: 13px;
}

#bio_name h1{
	background-color: white;
	padding: 3px;
	padding-left: 10px;
	margin-left: -4px;
}	

#bio_name h2{
	background-color: white;
	padding: 5px;
	padding-left: 10px;
	margin-left: -4px;
}
	
#chris {
	min-height:850px;
	margin: 0px;
	background: #f2f2f2 url(../images/daly_chrsitian.jpg) no-repeat left top;
}
	
	
	
#daniel {
	min-height: 850px;
	margin: 0px;
	background: #e7e7e5 url(../images/daly_daniel.jpg) no-repeat left top;
}
	


/* @end */





/* @group footer */

#footer {
	position: relative;
	margin: 0px auto;
	width: 910px;
	height: 180px;
	background-color: #1e1e1e;
	background-image: url(../images/daly_footer.jpg);
}

#info {
	padding: 0;
	margin: 0;
	position: absolute;
	right: 35px;
	top: 125px;
	width: 9100px;
	height: 50px;
	text-align: right;
}

#info h3{
	padding: 0;
	margin: 0;
	margin-right: 440px;
	color: white;
	}

#info h1{
	padding: 0;
	margin: 0;
	color: lightgrey;
	}
	
#info a{
	padding: 0;
	margin: 0;
	color: lightgray;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}

#info a:hover{
	color: white;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
	
/* @end */

